{{ if .Params.tags }}
  <span class="post-meta">
    <h6>tags</h6>
    {{ range .Params.tags }}
      #<a href="{{ $.Site.LanguagePrefix }}/tags/{{ . | urlize }}">{{ . }}</a>&nbsp;
    {{ end }}
  </span>
{{ end }}
